@charset "utf-8";
/* CSS Document */

* {
	margin:0;
}

a:hover, a:active, a:focus {outline: none;}
 a img {outline: none;}
	
#header {
	width:960px;
	height:160px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/top-line.png);
	background-repeat:no-repeat;
	background-position:top center;
	position:relative;


}

#logo {
	width:960px;
	height:100px;
	margin-left:auto;
	margin-right:auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #323232;
	position:relative;

}

.logo-image {
	width:277px;
	height:100px;
	margin-left:auto;
	margin-right:auto;

}

.logo-image a {
	width:277px;
	height:100px;
	display:block;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	background-position: center center;

}

#content_wrapper {
	width:960px;
	margin-left:-480px;
	left:50%;
	height:540px;
	z-index:88888;
	position: absolute;
	top:160px;
}


#contect_body{
	width:920px;
	padding:20px;
	padding-bottom:30px;
	height:auto;
	margin-top:60px;
	background-image:url(../images/body-back.png);
	background-repeat:repeat-x;
}



#contact_body{
	width:920px;
	padding:20px;
	padding-bottom:30px;
	height:400px;
	margin-top:60px;
	background-image:url(../images/body-back.png);
	background-repeat:repeat-x;
}

#contact_body_left{
	width:250px;
	padding:20px;
	height:250px;
	float:left;
	border-right: solid 1px #FFF;

}


#contact_body_right{
	width:550px;
	padding:20px;
	height:250px;
	float:right;

}


#bottom_nav_wrapper{
	width:960px;
	height:70px;
	margin-left:auto;
	margin-right:auto;
	bottom:0;
	z-index:99999;
	position: absolute;
	}
	
#footer_wrapper {
	text-align:right;
	width:960px;
	height:40px;
	padding-top:25px;
	margin-left:auto;
	margin-right:auto;
	z-index:99999;
	position:relative;
	border-bottom: solid 1px #323232;
}


/*service body scrole code*/


#services_body{
	width:920px;
	height:315px;
	padding:20px;
	margin-top:60px;
	background-image:url(../images/body-back.png);
	background-repeat:repeat-x;

}

.scroll-pane {
	height: 310px;
	width:920px;
}

.section_image{
	height: 540px;
	width:100%;
		background-image: url(../images/slide/3.jpg);
}



/*service body scrole code end*/

.project_section{
	height: 140px;
	width:210px!important;
	float:left;
	position:relative;
	margin-right:30px;

}

#projects_body{
	width:920px;
	padding:20px;
	padding-bottom:30px;
	height:130px;
	margin-top:160px;
	background-image:url(../images/body-back.png);
	background-repeat:repeat-x;
}

#project_decription_text{
	width:920px;
	padding:20px;
	padding-bottom:30px;
	height:auto;
	margin-top:20px;
	background-image:url(../images/body-back.png);
	background-repeat:repeat-x;
}

.back-prjects{
			font-family: 'Humanist521BT-Roman';
			font-size:20px;
			color:#000;
			font-weight:normal;
			padding-top:14px;
			text-transform:uppercase;
			right:0;
			bottom:20px;
			position:absolute;
		}
		
.back-prjects a{
			font-family: 'Humanist521BT-Roman';
			font-size:20px;
			color:#000;
			text-decoration:none;
			
		}		
		
		
.section_image_accreditations{
	height: 540px;
	width:100%;
		background-image: url(../images/slide/accreditations.jpg);
}	

.client_section_image{
	height: 540px;
	width:100%;
	background-image: url(../images/slide/clients.jpg);
}	

.section_image_construction{
	height: 540px;
	width:100%;
		background-image: url(../images/slide/construction.jpg);
}	

.section_image_contact{
	height: 540px;
	width:100%;
		background-image: url(../images/slide/contactus.jpg);
}	
.section_image_corp-profile{
	height: 540px;
	width:100%;
		background-image: url(../images/slide/corp-profile.jpg);
}	
.section_image_insurance{
	height: 540px;
	width:100%;
		background-image: url(../images/slide/insurance.jpg);
}	
.section_image_management-team{
	height: 540px;
	width:100%;
		background-image: url(../images/slide/management-team.jpg);
}	
.section_image_ohs{
	height: 540px;
	width:100%;
		background-image: url(../images/slide/oh&s.jpg);
}	
.section_image_projects{
	height: 540px;
	width:100%;
		background-image: url(../images/slide/projects.jpg);
}	
.section_image_rectification{
	height: 540px;
	width:100%;
		background-image: url(../images/slide/rectification.jpg);
}	
.section_image_sustainablity{
	height: 540px;
	width:100%;
		background-image: url(../images/slide/sustainablity.jpg);
}	